#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.2.0
id: config-ini-0.2.2.0-1g6lqEqTpE5BV0MkgL808Q
key: config-ini-0.2.2.0-1g6lqEqTpE5BV0MkgL808Q
license: BSD3
copyright: ©2018 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
author: Getty Ritter <config-ini@infinitenegativeutility.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
abi: 9995d678d15a829979325d7ebf2fea5a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.2.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/config-ini-0.2.2.0
hs-libraries: HSconfig-ini-0.2.2.0-1g6lqEqTpE5BV0MkgL808Q
depends:
    base-4.10.1.0 containers-0.5.10.2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    transformers-0.5.2.0 megaparsec-6.4.1-5tWivQGBZ8R6QS9DnnYHuA
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             megaparsec-6.4.1-5tWivQGBZ8R6QS9DnnYHuA=173c5ddbda082a4b025f8c060d7eb782
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

